Subject: (urth) Urth Digest, Vol 37, Issue 17

From: Duncan Truter <dtruter at gmail.com>
Date: Sun, 23 Sep 2007 21:01:38 +0000

I've only read it once, but I do seem to remember Sven turning out for
the best in the end, due in a large part to Able's guiding/beating
hand. Barbaric measures for barbaric times?

also (and I'll stick this in 'cos my subject line is 'urth digest' so
I can put in whatever I want)

Is it just me or does Latro turn into a bit of a bully near the end of
Soldier of Sidon?

Duncan

On 9/23/07, urth-request at lists.urth.net <urth-request at lists.urth.net> wrote:
> Send Urth mailing list submissions to
>         urth at lists.urth.net
>
> To subscribe or unsubscribe via the World Wide Web, visit
>         http://lists.urth.net/listinfo.cgi/urth-urth.net
> or, via email, send a message with subject or body 'help' to
>         urth-request at lists.urth.net
>
> You can reach the person managing the list at
>         urth-owner at lists.urth.net
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Urth digest..."
>
>
> Today's Topics:
>
>    1. Re:  Long Review Essay on Wizard Knight (David Duffy)
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Sun, 23 Sep 2007 16:22:22 +1000 (EST)
> From: David Duffy <David.Duffy at qimr.edu.au>
> Subject: Re: (urth) Long Review Essay on Wizard Knight
> To: Adam Stephanides <adamsteph at earthlink.net>, The Urth Mailing List
>         <urth at lists.urth.net>
> Message-ID: <Pine.LNX.4.64.0709231611360.22498 at orpheus.qimr.edu.au>
> Content-Type: TEXT/PLAIN; charset=US-ASCII; format=flowed
>
> On Fri, 21 Sep 2007, Adam Stephanides wrote:
>
> > The idea of Able as a Mary-Sue (the technical term for a male specimen
> > is Gary-Stu) hadn't occurred to me, but it makes sense. It had crossed
> > my mind that Able may have been wish-fulfillment on Wolfe's part.
> >
>
> I think that TWK is written (as perhaps _The Devil in a Forest_ is) as a
> traditional boys own adventure.  It's supposed to be alluring to us young
> folks, didactic, and morally uplifting ;)
>
> Able is a perfect knight within that milieu.  Just as anyone in the
> military hierarchy does, he frequently teaches uppity inferiors a lesson
> or two (one might recall Severian then Roche? as chief of the
> apprentices).
>
> David Duffy,
>
>
> ------------------------------
>
> _______________________________________________
> Urth Mailing List
> To post, write urth at urth.net
> Subscription/information: http://www.urth.net
>
> End of Urth Digest, Vol 37, Issue 17
> ************************************
>